package kr.co.hanwha.hifive.data.model;

import java.util.ArrayList;

/**
 * Created by sanghoonkwon on 2018. 2. 23..
 */

public class ProjectInfo {
    /**
     * 200
     */
    int evaluation;
    /**
     * ex) 40
     */
    int project_id;
    /**
     * [
     * "라이프플러스 브랜드를 위한 대고객 커뮤니케이션/한화멤버십 플랫폼 구축",
     * "사업구조, 멤버십정책, 수익모델을 설계하고 관련 행정 및 인허가를 취득한다"
     * ]
     */
    ArrayList<String> cmdr_intent;
    /**
     * ex) "우주최강개발"
     */
    String project_name;
    /**
     * ex) "평가 전"
     */
    String eval_name;

    public int getEvaluation() {
        return evaluation;
    }

    public int getProject_id() {
        return project_id;
    }

    public ArrayList<String> getCmdr_intent() {
        return cmdr_intent;
    }

    public String getProject_name() {
        return project_name;
    }

    public String getEval_name() {
        return eval_name;
    }
}
/*
2018.2.23
"ProjectInfo": {
    "evaluation": "200",
    "project_id": 40,
    "cmdr_intent": [
        "라이프플러스 브랜드를 위한 대고객 커뮤니케이션/한화멤버십 플랫폼 구축",
        "사업구조, 멤버십정책, 수익모델을 설계하고 관련 행정 및 인허가를 취득한다"
        ],
    "project_name": "우주최강개발",
    "eval_name": "평가 전"
    }
*/